.dashboard{
    .card-box{
        padding: 0.5rem;

        .avatar-md{
            font-size: 25px;
            line-height: 3.3rem;
        }

        h3{
            line-height: 1.5;
        }
    }
}